RubyGems Navigation menu

Reverse dependencies for aws-sdk-appintegrationsservice Latest version of the following gems require aws-sdk-appintegrationsservice

Total downloads 9,726,659

For this version 1,405,973

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: